.PlayerContainer{
    color: black;
    background-color: white;
    width: 200px;
    height: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    border-radius: 25px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}

.scoreText{
    font-weight: bold;
}

.endTurnContainer{
    position: absolute;
    bottom: 3%;
    margin: 1rem;
}

.endTurn, .showBtn{
    width: 100px;
    height: 50px;
    background-color: transparent;
    color: white;
    border: solid 1px white;
    font-weight: bold;
    border-radius: 20px;
    cursor: pointer;
}

.showContainer{
    position: absolute;
    bottom: 3%;
    right: 1%;
    margin: 1rem;
}

.active{
    animation: activeBtn 0.5s infinite alternate;
}

.Turn{
    box-shadow: 0px 0px 50px white;
    border: 5px solid green;
    transition: 0.5s ease;
    animation: active 0.5s infinite alternate;
}

@keyframes active {
    0% {
        /* width: 200px;
        height: 30px; */
        box-shadow: 0px 0px 25px white;
    }

    100%{
        /* width: 210px;
        height: 40px; */
        box-shadow: 0px 0px 50px rgb(0, 179, 60);
    }
}

@keyframes activeBtn {
    0% {
        box-shadow: none;
    }

    100% {
        box-shadow: 0px 0px 25px white;
    }
}